Subject: Ticket Assigned - Product information
From: Max <[email-masked]>
To: [email-masked]
Date: Thu, 05 May 2022 17:47:28 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Product information Unhappy with the Service i ordered something’s from online but I went to dubai mall and requested them to exchange size for only 1 item. The staff took my number and asked me she will call me back but until now I didn’t receive any call from the store. Today I went back and the staff didn’t had any answer to give me. Even the supervisor or manager didn’t gave me solution and went back to do her work. It’s rude how they handle the customers https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4315466